法 1: 按照它说的,删掉 ~/.config/Sogou*

法 1 多半没用,问题不出在这。
终端敲 sogou-qimpanel 如果报错说没有 libfcitx-qt.so.0 ,那说明少了这个文件。

法 2: 照网上说的,yaourt -S fcitx-qt4
但是本地测试失败,一个文件死活下不下来。

法 3: 手动下这个库文件。
https://altlinux.pkgs.org/sisyphus/classic-x86_64/fcitx-libs-4.2.9.6-alt2_4.x86_64.rpm.html 直接把 rpm 文件下下来。
然后手动安装: rpm -ivh fcitx-libs-4.2.9.6-alt2_4.x86_64.rpm
有可能提示依赖关系不满足,实测不需要依赖,强制执行: rpm -ivh fcitx-libs-4.2.9.6-alt2_4.x86_64.rpm --nodeps


发表评论

电子邮件地址不会被公开。 必填项已用*标注